CVE-2007-5434

2007-10-12T19:17:00
ID CVE-2007-5434
Type cve
Reporter NVD
Modified 2018-10-15T17:44:47

Description

Cross-site scripting (XSS) vulnerability in PRO-search 0.17.1 and earlier allows remote attackers to inject arbitrary web script or HTML via the q parameter to the default URI.